textures/nogazthejews/sd_wurzburgsky
{
	nocompress
	qer_editorimage textures/nogazthejews/sky_8.tga
	//q3map_lightimage textures/nogazthejews/n_blue2.tga
	q3map_nofog
	q3map_globaltexture
	q3map_lightsubdivide 256 
	q3map_sun 0.130 0.080 0.020 20 165 5
	q3map_sun 0.281 0.288 0.370 80 35 40
	q3map_sun 0.281 0.288 0.370 15 215 60
	q3map_sun 0.281 0.288 0.370 10 35 50
	q3map_sun 0.281 0.288 0.370 10 35 45
	q3map_sun 0.281 0.288 0.370 10 35 35
	q3map_sun 0.281 0.288 0.370 10 35 30
	q3map_sun 0.281 0.288 0.370 10 40 40
	q3map_sun 0.281 0.288 0.370 10 45 40
	q3map_sun 0.281 0.288 0.370 10 30 40
	q3map_sun 0.281 0.288 0.370 10 25 40
	q3map_surfacelight 30

	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	skyparms - 512 -
	//sunshader textures/nogazthejews/small_moon

	{
		map textures/nogazthejews/wurzburg_clouds.tga
		tcMod scale 2.5 2.5
		tcMod scroll 0.003 -0.0015
		rgbGen identityLighting
	}
	{
		map textures/nogazthejews/ydnar_lightning.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave triangle -8 9 0 0.137
		alphaGen wave noise -3 4 0 2.37
		tcMod scale 3 3
		tcMod scroll 0.003 -0.0015
	}
	{
		clampmap textures/nogazthejews/wurzburg_fogmask.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale 0.956 0.956
		tcMod transform 1 0 0 1 -1 -1
		rgbGen identitylighting
	}
}



textures/nogazthejews/pad
{
	qer_editorimage textures/nogazthejews/glass_gold.tga
	surfaceparm nodamage
	q3map_surfacelight 70
	implicitMap textures/nogazthejews/glass_gold.tga
}



textures/nogazthejews/nd
{
	qer_editorimage textures/nogazthejews/metb_brusty.tga
	surfaceparm nodamage
	surfaceparm monsterslicknorth
	q3map_surfacelight 70
	implicitMap textures/nogazthejews/metb_brusty.tga
	
}





textures/nogazthejews/dsiglass
{
	qer_editorimage textures/nogazthejews/dsiglass.tga
	surfaceparm trans
	surfaceparm nodamage
	surfaceparm slick
	cull disable
	qer_trans 0.5
	{
		map textures/nogazthejews/dsitinfx.tga
		blendfunc add
		//rgbGen identity
		tcGen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}



textures/nogazthejews/ice_slick2
{
	//qer_trans 0.80
	qer_editorimage textures/nogazthejews/ice_slick2
	
	surfaceparm slick
	surfaceparm nodamage
	//surfaceparm alphashadow
	q3map_surfacelight 25
	
	{
		map textures/nogazthejews/ice_slick2.tga
		//blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}

		{
		map textures/nogazthejews/dsitinfx.tga
		blendfunc add
		rgbGen identity
		tcGen environment 
	}
	
}






// Standard fogged surfaces

textures/fakefog_tut/concrete_m05c_fog
{
    qer_editorImage textures/fakefog_tut/ei/concrete_m05c_fog.jpg
    surfaceparm nomarks
    {
        map $lightmap
        rgbGen identity
    }
    {
        map textures/miltary_wall/concrete_m05c.jpg
        blendFunc GL_DST_COLOR GL_ZERO
        rgbGen identity
    }
    {
        map $whiteimage
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        alphaGen vertex
        rgbGen const ( 0.2 0.75 0.2 )
    }
}

textures/fakefog_tut/concrete_c07bcmp_fog
{
    qer_editorImage textures/fakefog_tut/ei/concrete_c07bcmp_fog.jpg
    surfaceparm nomarks
    {
        map $lightmap
        rgbGen identity
    }
    {
        map textures/miltary_wall/concrete_c07bcmp.jpg
        blendFunc GL_DST_COLOR GL_ZERO
        rgbGen identity
    }
    {
        map $whiteimage
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        alphaGen vertex
        rgbGen const ( 0.2 0.75 0.2 )
    }
}







textures/nogazthejews/metallic_cmentfx
{
        {
		map textures/nogazthejews/metallic_cmentfx.tga
                blendFunc GL_ONE GL_ZERO
                rgbGen identity
        }	
        {
		map textures/nogazthejews/hologirl.tga
                tcmod scale 2 .4
                tcmod scroll 6 .4
                blendFunc GL_ONE GL_ONE
                rgbGen identity                
	}
	{
		map textures/nogazthejews/metallic_cmentfx.tga
                blendfunc blend
		    rgbGen identity
	}
      {
		    map $lightmap
		    blendFunc filter
	}
}


textures/13part/txtr
{
	qer_editorimage textures/13part/oldstone4.tga
	surfaceparm nodamage
	q3map_surfacelight 60
	implicitMap textures/13part/oldstone4.tga
}